Subject: RE: [JAGNUTS] Information on XK120 parts

From: "Hobbs, John JU0" <[email-masked]>
Date: Fri, 16 Apr 2004 11:12:17 -0600

There are doors for a fixed head (and a roadster) for sale on ebay right
now. Look under:
	ebay motors
	parts and accessories
	collector car
	jaguar xk 120

> -----Original Message-----
> From:	Brian Burke [SMTP:[email-masked]]
> Sent:	Friday, April 16, 2004 8:04 AM
> To:	[email-masked]
> Subject:	[JAGNUTS] Information on XK120 parts
> 
>    I am new to this group and have some questions regarding XK120 parts.
> I
> need to rebuild the doors and seeing that this is a fixed head coupe it
> has
> a wood frame in it.  Is there anyone who has doors in good condition or
> could someone tell me where is a good place to look for parts for a
> rebuild.
> I am planning to rebuild the doors but the owner would like to know what
> alternatives there are out there, alternatives that are cheaper than
> rebulding.  Any other information on parts houses or builders for Jaguar
> sheetmetal would also be appreciated.
> Thanks
> 
> Brian
> _______________________________________________
> JAGNUTS Regina  -  mailing list 
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________